<!--
  ~ SSD - Sistema per il dimensionamento scolastico
  ~ Copyright (c) 2020 ARTI - Agenzia Regionale per la Tecnologia e l'Innovazione della Regione Puglia.
  ~
  ~ This program is free software: you can redistribute it and/or modify it under the terms of the GNU Affero General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License along with this program. If not, see https://www.gnu.org/licenses/agpl-3.0.txt.
  -->

<h3>Popolazione Scolastica</h3>

<div *ngIf="rows" class="row">
    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-xs-12 ">
        <ngx-datatable #table messages="'Nessun dato da visualizzare'" [rowClass]="getRowClass" [limit]="20"
                       class='material' [rows]="rows " [columnMode]=" 'force' " [rows]="rows" [headerHeight]="50 "
                       [footerHeight]="50 " [rowHeight]=" 'auto' ">
            <ngx-datatable-column *ngFor="let col of columns " [prop]="col.prop "
                                  [name]="col.name "></ngx-datatable-column>
        </ngx-datatable>
    </div>
</div>
